Galaxietool Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000252GalaxietoolTranslationspublic2008-10-14 22:492010-06-03 17:45
ReporterDieMade 
Assigned ToOmar Hawk 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version4.3.6 
Target Version4.3.7Fixed in Version4.5.3 
Summary0000252: Translations required for new galaxytool version --> Turkish (tr-TR)
DescriptionHi,

I need translations for all languages for 4.3.7 for those lines:

// 4.3.7
define("GENERAL_LOAD_FORM","Load form data");
define("GENERAL_SAVE_FORM","Save form data");
define("GENERAL_SAVE_AS_TEXT","Save as");
define("GENERAL_SAVE","Save");
TagsNo tags attached.
Browser and Browser Version
Hoster
MySQL Version
PHP Version
rev
Attached Files

- Relationships
child of 0000227resolvedOmar Hawk Translations Translations required for new galaxytool version 

-  Notes
(0000790)
DieMade (administrator)
2009-07-12 22:34

Reminder sent to: eski anarchy

Hi there, you wanted to translate these pragraphs a while ago. Still want to do this ?
(0000878)
Omar Hawk (manager)
2010-01-04 01:37

done with a friendly helper in IRC

- Issue History
Date Modified Username Field Change
2008-10-14 22:49 DieMade New Issue
2008-10-14 22:49 DieMade Issue generated from: 0000227
2008-10-14 22:49 DieMade Relationship added child of 0000227
2008-10-14 22:52 DieMade Project Galaxietool => Translations
2008-10-14 23:16 DieMade Status new => confirmed
2008-10-18 14:55 user81 File Added: phpmailer.lang-tr.php
2008-10-18 15:03 user81 File Added: turkish_probes.inc.php
2008-10-18 16:51 DieMade File Deleted: phpmailer.lang-tr.php
2008-10-18 16:51 DieMade File Deleted: turkish_probes.inc.php
2008-11-09 11:43 DieMade Status confirmed => assigned
2008-11-09 11:43 DieMade Assigned To => DieMade
2008-11-09 22:53 DieMade Assigned To DieMade => eski anarchy
2009-07-12 22:34 DieMade Note Added: 0000790
2010-01-04 01:35 Omar Hawk Assigned To eski anarchy => Omar Hawk
2010-01-04 01:37 Omar Hawk Note Added: 0000878
2010-01-04 01:37 Omar Hawk Status assigned => resolved
2010-01-04 01:37 Omar Hawk Fixed in Version => next release / beta
2010-01-04 01:37 Omar Hawk Resolution open => fixed
2010-06-03 17:44 DieMade Category => Translations
2010-06-03 17:45 DieMade Project Translations => Galaxietool



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker